# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libkscreen
pkgbase = libkscreen
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = KDE screen management software
url = https://kde.org/plasma-desktop/
builddate = 1734133583
packager = Tuxcore <dev@tuxcore.org>
size = 1272515
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = libxcb
depend = qt6-base
depend = qt6-wayland
depend = wayland
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = plasma-wayland-protocols
makedepend = qt6-doc
makedepend = qt6-tools
